<?xml version="1.0"?>
<html>
  <body>
    <table style="border: 1px solid black">
      <tr style="background-color:green">
        <th style="text-align:left">Foto</th>
        <th style="text-align:left">Nombre</th>
        <th style="text-align:left">Apellidos</th>
        <th style="text-align:left">Telefono</th>
        <th style="text-align:left">Repetidor</th>
        <th style="text-align:left">Nota Practica</th>
        <th style="text-align:left">Nota Examen</th>
        <th style="text-align:left">Nota Total</th>
      </tr>
      <tr>
        <img>
          <th>
            <xsl>public/transformacion XML/ejercicio 01/Fotos evaluacion/Default.png</xsl>
          </th>
        </img>
        <th>Ramon</th>
        <th>Conde Perez</th>
        <th>664141424</th>
        <th/>
        <th>8</th>
        <th>9</th>
        <th style="background-color:blue">8.5</th>
      </tr>
      <tr>
        <img>
          <th>
            <xsl>public/transformacion XML/ejercicio 01/Fotos evaluacion/Default.png</xsl>
          </th>
        </img>
        <th>Pablo</th>
        <th>Esteban Garcia</th>
        <th>643278396</th>
        <th>si</th>
        <th>7</th>
        <th>3</th>
        <th>5</th>
      </tr>
      <tr>
        <img>
          <th>
            <xsl>public/transformacion XML/ejercicio 01/Fotos evaluacion/Default.png</xsl>
          </th>
        </img>
        <th>Oscar</th>
        <th>Garcia Blanco</th>
        <th>678934521</th>
        <th/>
        <th>2</th>
        <th>4</th>
        <th style="background-color:red">3</th>
      </tr>
      <tr>
        <img>
          <th>
            <xsl>public/transformacion XML/ejercicio 01/Fotos evaluacion/Default.png</xsl>
          </th>
        </img>
        <th>Manuela</th>
        <th>Gonzalez Tejero</th>
        <th>667755747</th>
        <th/>
        <th>9</th>
        <th>6</th>
        <th>7.5</th>
      </tr>
      <tr>
        <img>
          <th>./src/user.jpg</th>
        </img>
        <th>Patricia</th>
        <th>Otero Lopez</th>
        <th>647398299</th>
        <th/>
        <th>5</th>
        <th>3</th>
        <th style="background-color:red">4</th>
      </tr>
      <tr>
        <img>
          <th>/workspace/m04-html/public/transformacion XML/ejercicio 01/Fotos evaluacion/Rafael.png</th>
        </img>
        <th>Rafael</th>
        <th>Pardo Borrajo</th>
        <th>625835465</th>
        <th>si</th>
        <th>7</th>
        <th>8</th>
        <th>7.5</th>
      </tr>
    </table>
  </body>
</html>
